/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/


.portada {
    position: relative;
    height: 30vw;
    
}
.portada_fondo{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center 80%;
       object-position: center 80%; /* Ajusta según tus necesidades */
}

.portada_texto {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    cursor: default;
}

.portada_texto_1{
    font-family: 'Karma', serif;
    font-size: 2.5vw;
    font-weight: 400;
    color: white;
}
.portada_texto_1 span{
    color: #cc9d54;
}

.portada_texto_2{
    margin-top: 2vw;
    font-family: 'Karma', serif;
    font-size: 1.2vw;
    font-weight: 400;
    color: white;
    width: 50%;
    text-align: justify;
}


#comillas{
    color: rgba(255, 255, 255, 0.30);
    font-size: 2vw;
    padding: 1vw;
}


.contacto_Asesor{
    background-image: url("/imagenes/pagina/grupo-empresarios-lider-empresario-primer-plano.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.fondo_contacto_Asesor{
    background-color: rgba(0, 0, 0, 0.55);
    width: 100%;
    padding-top: 25vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;

}

.content-select_contacto{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 35%;
    background-color: black;
    border-top: 4px solid #cc9d54;
    border-bottom: 4px solid #cc9d54;
    border-left: 4px solid #cc9d54;
    margin-bottom: 5vw;
    padding-left: 1vw;
    padding-right: 7vw;
    border-top-left-radius: 5vw;
    border-bottom-left-radius: 5vw;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.buscar_contacto {
    font-family: 'Karma', serif;
    font-size: 1vw;
    font-weight: 400;
    color: rgb(255, 255, 255);
    cursor: default;
    border: none;
    z-index: 2;
    padding-top: 2vw;
    padding-bottom: 2vw;
}

.cont_asesor_texto{
    width:50%;
    padding-left: 4vw;
    margin-right: 4vw;
    padding-bottom: 5vw;
    border-bottom: 4px solid #cc9d54;

}
.asesor_nombre{
    font-family: 'Karma', serif;
    font-size: 2.2vw;
    font-weight: 400;
    color: white;
}

.asesor_titulo{
    font-family: 'Karma', serif;
    font-size: 1.8vw;
    color: #cc9d54;
    font-weight: 400;
}
.asesor_texto{
    font-family: 'Karma', serif;
    font-size: 1vw;
    color: white;
    font-weight: 400;

}

.cont_certi{
    width: 80%;
    margin: auto;
    padding-bottom: 5vw;
}
.certi_titulo{
    padding: 2vw;
    font-family: 'Karma', serif;
    text-align: center;
    font-size: 2.2vw;
    color: white;
    font-weight: 400;  
}
.certi{
    padding: 1vw;
    font-family: 'Karma', serif;
    font-size: 1vw;
    color: white;
    font-weight: 400;  
}

@media (max-width:800px) {
  
.portada {
    height: 60vw;
    
}
.portada_texto_1{
    font-size: 4vw;
}

.portada_texto_2{
    font-size: 2vw;
    width: 90%;
}

#comillas{
    font-size: 3vw;
}


.content-select_contacto{
    margin-top: 5vw;
    padding-left: 3vw;
    padding-right: 7vw;
}


.content-select_contacto{
    top: 30vw;
}
.buscar_contacto {
    font-size: 1.8vw;
}
.contacto_logo{
    margin-left: 65vw;
    height: 23vw;
}
.asesor_nombre{
    font-size: 2.2vw;
}

.asesor_titulo{
    font-size: 2vw;
}
.asesor_texto{
    font-size: 1.8vw;
}
.certi{
    font-size: 1.5vw;
}
}